
Redmine - Feature #8226

Allow "roadmap style" on issue statuses

2011-04-26 16:45 - Valdir Stiebe Junior

Status: New Start date: 2011-04-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very useful to choose each status style on links (specially on roadmap).

Bold/Italic/Underlined/Deleted. Also color or a css id.

Related issues:

Related to Redmine - Feature #4967: Issues colors Reopened 2010-03-02

History

#1 - 2011-04-26 17:03 - Etienne Massip

- Category set to Themes

Check existing themes.

#2 - 2011-07-17 13:37 - Evan Davey

- File github_style.png added

+1 as this would allow for github style issue formatting

looking at github source where the status is highlighted in colour at the top right

#3 - 2013-04-09 12:33 - Daniel Felix

I provide a patch for the issue list regarding #4967. I'll provide another patch for this issue as fast as possible.

Files

github_style.png 9.78 KB 2011-07-17 Evan Davey
